/* @font-face {
    font-family: Abel;
    src: url(/var/www/html/ICEcoder/Yesterday2023/assets/fonts/Abel-Regular.ttf);
} */

body {

}

.min-vw-60 {
    min-width:60vw !important;
}

.min-vh-20 {
    min-height:20vw !important;
}

.blockquote-custom {
    position: relative;
    font-size: 1.1rem;
}

.blockquote-custom-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -25px;
    left: 20px;
}

.bg-purple {
    background: #b19cd9 !important;
    color: #000000 !important;
}

.bg-purple-alt {
    background: #c0aee0 !important;
}

.bg-purple-light {
    background: #f4f1fa;
}

.text-purple {
    color: #b19cd9;
}

.text-purple-alt {
    color: #c0aee0;
}

/* change the background color */
.navbar-custom {
    background-color: #f4f1fa;
    color: #FFF;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: #ffcc00;
}

/* change the link color */
.navbar-custom .nav-link {
    color: #000;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-link.active {
    color: white;
    background-color: #b19cd9;
}

.btn-center{ text-align: center; }

.fs-7{font-size:0.75rem!important}

.bdr {
    border-radius: 6px 6px 0px 0px;
    overflow: hidden;
}
}